CREATE TABLE [dbo].[SP_TargetIdsCleanUp](
	[Id] [bigint] IDENTITY(1,1) NOT NULL,
	[TargetId] [nvarchar](max) NOT NULL,
	[Timestamp] [datetimeoffset](7) NOT NULL
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]

GO